[emotion]
version=1
count=126
pagecount=3

[page1]
name=默认
indexbegin=0
indexend=53
path=page1.bmp

[page2]
name=拇指人
indexbegin=54
indexend=71
path=page2.bmp

[page3]
name=蓝钻贵族专区
indexbegin=72
indexend=125
path=page3.bmp

[newemotion]
count=234
tab=2
tabname0=默认
tabname1=个性表情
tabtype0=2
tabtype1=3
attentionMin=72
attentionMax=233

[type0]
name=经典
page=1
pagepath0=page1.bmp
pagebegin0=0
pageend0=53

[type1]
name=拇指人
page=1
pagepath0=page2.bmp
pagebegin0=54
pageend0=71

[type2]
name=绿宝
page=1
pagepath0=page3.bmp
pagebegin0=72
pageend0=125

[type3]
name=宝贝兔
page=1
pagepath0=page4.bmp
pagebegin0=126
pageend0=179

[type4]
name=小幺鸡
page=1
pagepath0=page5.bmp
pagebegin0=180
pageend0=233

[em0]
emotion=/wx
path=0.gif
name=微笑

[em1]
emotion=/pz
path=1.gif
name=撇嘴

[em2]
emotion=/se
path=2.gif
name=色

[em3]
emotion=/fd
path=3.gif
name=发呆

[em4]
emotion=/dy
path=4.gif
name=得意

[em5]
emotion=/ll
path=5.gif
name=流泪

[em6]
emotion=/hx
path=6.gif
name=害羞

[em7]
emotion=/bz
path=7.gif
name=闭嘴

[em8]
emotion=/shui
path=8.gif
name=睡

[em9]
emotion=/dk
path=9.gif
name=大哭

[em10]
emotion=/gg
path=10.gif
name=尴尬

[em11]
emotion=/fn
path=11.gif
name=发怒

[em12]
emotion=/tp
path=12.gif
name=调皮

[em13]
emotion=/cy
path=13.gif
name=呲牙

[em14]
emotion=/jy
path=14.gif
name=惊讶

[em15]
emotion=/ng
path=15.gif
name=难过

[em16]
emotion=/kuk
path=16.gif
name=酷

[em17]
emotion=/feid
path=17.gif
name=非典

[em18]
emotion=/zk
path=18.gif
name=抓狂

[em19]
emotion=/tu
path=19.gif
name=吐

[em20]
emotion=/tx
path=20.gif
name=偷笑

[em21]
emotion=/ka
path=21.gif
name=可爱

[em22]
emotion=/baiy
path=22.gif
name=白眼

[em23]
emotion=/am
path=23.gif
name=傲慢

[em24]
emotion=/jie
path=24.gif
name=饥饿

[em25]
emotion=/kun
path=25.gif
name=困

[em26]
emotion=/jk
path=26.gif
name=惊恐

[em27]
emotion=/lh
path=27.gif
name=流汗

[em28]
emotion=/hanx
path=28.gif
name=憨笑

[em29]
emotion=/db
path=29.gif
name=大兵

[em30]
emotion=/fendou
path=30.gif
name=奋斗

[em31]
emotion=/zhm
path=31.gif
name=咒骂

[em32]
emotion=/yiw
path=32.gif
name=疑问

[em33]
emotion=/xu
path=33.gif
name=嘘...

[em34]
emotion=/yun
path=34.gif
name=晕

[em35]
emotion=/zhem
path=35.gif
name=折磨

[em36]
emotion=/shuai
path=36.gif
name=衰

[em37]
emotion=/kl
path=37.gif
name=骷髅

[em38]
emotion=/qiao
path=38.gif
name=敲打

[em39]
emotion=/zj
path=39.gif
name=再见

[em40]
emotion=/shan
path=40.gif
name=闪人

[em41]
emotion=/fad
path=41.gif
name=发抖

[em42]
emotion=/aiq
path=42.gif
name=爱情

[em43]
emotion=/tiao
path=43.gif
name=跳

[em44]
emotion=/zhao
path=44.gif
name=找

[em45]
emotion=/mm
path=45.gif
name=美眉

[em46]
emotion=/zhd
path=46.gif
name=炸弹

[em47]
emotion=/dao
path=47.gif
name=刀

[em48]
emotion=/qiang
path=48.gif
name=强

[em49]
emotion=/ruo
path=49.gif
name=弱

[em50]
emotion=/ws
path=50.gif
name=握手

[em51]
emotion=/shl
path=51.gif
name=胜利

[em52]
emotion=/fw
path=52.gif
name=飞吻

[em53]
emotion=/oh
path=53.gif
name=窝火

[em54]
emotion=/感动
path=54.gif
name=感动

[em55]
emotion=/受伤
path=55.gif
name=受伤

[em56]
emotion=/憔悴
path=56.gif
name=憔悴

[em57]
emotion=/daku
path=57.gif
name=大哭

[em58]
emotion=/呕吐
path=58.gif
name=呕吐

[em59]
emotion=/瞌睡
path=59.gif
name=瞌睡

[em60]
emotion=/打击
path=60.gif
name=打击

[em61]
emotion=/嘴馋
path=61.gif
name=嘴馋

[em62]
emotion=/生气
path=62.gif
name=生气

[em63]
emotion=/感冒
path=63.gif
name=感冒

[em64]
emotion=/奸笑
path=64.gif
name=奸笑

[em65]
emotion=/口水
path=65.gif
name=口水

[em66]
emotion=/拜托
path=66.gif
name=拜托

[em67]
emotion=/deyi
path=67.gif
name=得意

[em68]
emotion=/不明白
path=68.gif
name=不明白

[em69]
emotion=/晕眩
path=69.gif
name=晕眩

[em70]
emotion=/大怒
path=70.gif
name=大怒

[em71]
emotion=/耍帅
path=71.gif
name=耍帅

[em72]
emotion=/微笑
path=72.gif
name=微笑

[em73]
emotion=/撇嘴
path=73.gif
name=撇嘴

[em74]
emotion=/色
path=74.gif
name=色

[em75]
emotion=/发呆
path=75.gif
name=发呆

[em76]
emotion=/得意
path=76.gif
name=得意

[em77]
emotion=/流泪
path=77.gif
name=流泪

[em78]
emotion=/害羞
path=78.gif
name=害羞

[em79]
emotion=/闭嘴
path=79.gif
name=闭嘴

[em80]
emotion=/睡
path=80.gif
name=睡

[em81]
emotion=/大哭
path=81.gif
name=大哭

[em82]
emotion=/尴尬
path=82.gif
name=尴尬

[em83]
emotion=/发怒
path=83.gif
name=发怒

[em84]
emotion=/调皮
path=84.gif
name=调皮

[em85]
emotion=/呲牙
path=85.gif
name=呲牙

[em86]
emotion=/惊讶
path=86.gif
name=惊讶

[em87]
emotion=/难过
path=87.gif
name=难过

[em88]
emotion=/酷
path=88.gif
name=酷

[em89]
emotion=/非典
path=89.gif
name=非典

[em90]
emotion=/抓狂
path=90.gif
name=抓狂

[em91]
emotion=/吐
path=91.gif
name=吐

[em92]
emotion=/偷笑
path=92.gif
name=偷笑

[em93]
emotion=/可爱
path=93.gif
name=可爱

[em94]
emotion=/白眼
path=94.gif
name=白眼

[em95]
emotion=/傲慢
path=95.gif
name=傲慢

[em96]
emotion=/饥饿
path=96.gif
name=饥饿

[em97]
emotion=/困
path=97.gif
name=困

[em98]
emotion=/惊恐
path=98.gif
name=惊恐

[em99]
emotion=/流汗
path=99.gif
name=流汗

[em100]
emotion=/憨笑
path=100.gif
name=憨笑

[em101]
emotion=/大兵
path=101.gif
name=大兵

[em102]
emotion=/奋斗
path=102.gif
name=奋斗

[em103]
emotion=/咒骂
path=103.gif
name=咒骂

[em104]
emotion=/疑问
path=104.gif
name=疑问

[em105]
emotion=/嘘
path=105.gif
name=嘘...

[em106]
emotion=/晕
path=106.gif
name=晕

[em107]
emotion=/折磨
path=107.gif
name=折磨

[em108]
emotion=/衰
path=108.gif
name=衰

[em109]
emotion=/骷髅
path=109.gif
name=骷髅

[em110]
emotion=/敲打
path=110.gif
name=敲打

[em111]
emotion=/再见
path=111.gif
name=再见

[em112]
emotion=/闪人
path=112.gif
name=闪人

[em113]
emotion=/发抖
path=113.gif
name=发抖

[em114]
emotion=/爱情
path=114.gif
name=爱情

[em115]
emotion=/跳
path=115.gif
name=跳

[em116]
emotion=/找
path=116.gif
name=找

[em117]
emotion=/美眉
path=117.gif
name=美眉

[em118]
emotion=/猪头
path=118.gif
name=猪头

[em119]
emotion=/猫咪
path=119.gif
name=猫咪

[em120]
emotion=/小狗
path=120.gif
name=小狗

[em121]
emotion=/拥抱
path=121.gif
name=拥抱

[em122]
emotion=/米
path=122.gif
name=钱

[em123]
emotion=/灯泡
path=123.gif
name=灯泡

[em124]
emotion=/酒杯
path=124.gif
name=酒杯

[em125]
emotion=/蛋糕
path=125.gif
name=蛋糕

[em126]
emotion=/吃
path=126.gif
name=吃

[em127]
emotion=/大笑
path=127.gif
name=大笑

[em128]
emotion=/欺负
path=128.gif
name=欺负

[em129]
emotion=/飘开
path=129.gif
name=飘开

[em130]
emotion=/哈哈笑
path=130.gif
name=哈哈笑

[em131]
emotion=/吃惊
path=131.gif
name=吃惊

[em132]
emotion=/BYE BYE
path=132.gif
name=BYE BYE

[em133]
emotion=/羞
path=133.gif
name=羞

[em134]
emotion=/扔
path=134.gif
name=扔

[em135]
emotion=/无聊
path=2_9.gif
name=无聊

[em136]
emotion=/震惊
path=2_10.gif
name=震惊

[em137]
emotion=/飞个吻
path=2_11.gif
name=飞个吻

[em138]
emotion=/ye
path=2_12.gif
name=ye

[em139]
emotion=/逃
path=2_13.gif
name=逃

[em140]
emotion=/挠头
path=2_14.gif
name=挠头

[em141]
emotion=/开心
path=2_15.gif
name=开心

[em142]
emotion=/淘气
path=2_16.gif
name=淘气

[em143]
emotion=/昏
path=2_17.gif
name=昏

[em144]
emotion=/含泪
path=2_18.gif
name=含泪

[em145]
emotion=/抱一抱
path=2_19.gif
name=抱一抱

[em146]
emotion=/点头
path=2_20.gif
name=点头

[em147]
emotion=/摇头
path=2_21.gif
name=摇头

[em148]
emotion=/含情脉脉
path=2_22.gif
name=含情脉脉

[em149]
emotion=/呆
path=2_23.gif
name=呆

[em150]
emotion=/泄气
path=2_24.gif
name=泄气

[em151]
emotion=/狂躁
path=2_25.gif
name=狂躁

[em152]
emotion=/疑惑
path=2_26.gif
name=疑惑

[em153]
emotion=/蹦蹦跳
path=2_27.gif
name=蹦蹦跳

[em154]
emotion=/呼呼睡
path=2_28.gif
name=呼呼睡

[em155]
emotion=/扭
path=2_29.gif
name=扭

[em156]
emotion=/汗
path=2_30.gif
name=汗

[em157]
emotion=/怒
path=2_31.gif
name=怒

[em158]
emotion=/大汗
path=2_32.gif
name=大汗

[em159]
emotion=/偷吃
path=2_33.gif
name=偷吃

[em160]
emotion=/嘟嘟嘴
path=2_34.gif
name=嘟嘟嘴

[em161]
emotion=/问
path=2_35.gif
name=问

[em162]
emotion=/听歌
path=2_36.gif
name=听歌

[em163]
emotion=/舌头
path=2_37.gif
name=吐舌头

[em164]
emotion=/洒泪
path=2_38.gif
name=洒泪

[em165]
emotion=/迷茫
path=2_39.gif
name=迷茫

[em166]
emotion=/扭屁股
path=2_40.gif
name=扭屁股

[em167]
emotion=/嘻嘻笑
path=2_41.gif
name=嘻嘻笑

[em168]
emotion=/pass
path=2_42.gif
name=跳过

[em169]
emotion=/打招呼
path=2_43.gif
name=打招呼

[em170]
emotion=/学习
path=2_44.gif
name=学习

[em171]
emotion=/得瑟
path=2_45.gif
name=得瑟

[em172]
emotion=/流口水
path=2_46.gif
name=流口水

[em173]
emotion=/委屈哭
path=2_47.gif
name=委屈哭

[em174]
emotion=/摇耳朵
path=2_48.gif
name=摇耳朵

[em175]
emotion=/偷溜
path=2_49.gif
name=偷溜

[em176]
emotion=/蹦跳
path=2_50.gif
name=蹦跳

[em177]
emotion=/抱抱
path=2_51.gif
name=抱抱

[em178]
emotion=/toux
path=2_52.gif
name=偷笑

[em179]
emotion=/欢喜
path=2_53.gif
name=欢喜

[em180]
emotion=/闪亮登场
path=1_0.gif
name=闪亮登场

[em181]
emotion=/烦躁
path=1_1.gif
name=烦躁

[em182]
emotion=/打个招呼
path=1_2.gif
name=打个招呼

[em183]
emotion=/装萌
path=1_3.gif
name=装萌

[em184]
emotion=/加油
path=1_4.gif
name=加油

[em185]
emotion=/大魔咒
path=1_5.gif
name=大魔咒

[em186]
emotion=/赢啦
path=1_6.gif
name=赢啦

[em187]
emotion=/不要
path=1_7.gif
name=不要

[em188]
emotion=/梦露
path=1_8.gif
name=梦露

[em189]
emotion=/打
path=1_9.gif
name=打

[em190]
emotion=/踩扁
path=1_10.gif
name=踩扁

[em191]
emotion=/讨厌
path=1_11.gif
name=讨厌

[em192]
emotion=/baituo
path=1_12.gif
name=拜托

[em193]
emotion=/好期待啊
path=1_13.gif
name=好期待啊

[em194]
emotion=/撒娇
path=1_14.gif
name=撒娇

[em195]
emotion=/撒娇得逞
path=1_15.gif
name=撒娇得逞

[em196]
emotion=/势不可挡
path=1_16.gif
name=势不可挡

[em197]
emotion=/dese
path=1_17.gif
name=得瑟

[em198]
emotion=/please
path=1_18.gif
name=请求

[em199]
emotion=/看不见
path=1_19.gif
name=看不见

[em200]
emotion=/BYE
path=1_20.gif
name=BYE

[em201]
emotion=/泪奔
path=1_21.gif
name=泪奔

[em202]
emotion=/崩溃
path=1_22.gif
name=崩溃

[em203]
emotion=/哈哈
path=1_23.gif
name=哈哈

[em204]
emotion=/天然呆
path=1_24.gif
name=天然呆

[em205]
emotion=/嘿嘿
path=1_25.gif
name=嘿嘿

[em206]
emotion=/狮子吼
path=1_26.gif
name=狮子吼

[em207]
emotion=/呐喊吼
path=1_27.gif
name=呐喊吼

[em208]
emotion=/转圈跳
path=1_28.gif
name=转圈跳

[em209]
emotion=/癫狂
path=1_29.gif
name=癫狂

[em210]
emotion=/NO
path=1_30.gif
name=NO

[em211]
emotion=/我来啦
path=1_31.gif
name=我来啦

[em212]
emotion=/兴高采烈
path=1_32.gif
name=兴高采烈

[em213]
emotion=/嘲笑
path=1_33.gif
name=嘲笑

[em214]
emotion=/从天而降
path=1_34.gif
name=从天而降

[em215]
emotion=/冰上芭蕾
path=1_35.gif
name=冰上芭蕾

[em216]
emotion=/大富翁
path=1_36.gif
name=大富翁

[em217]
emotion=/倒
path=1_37.gif
name=倒

[em218]
emotion=/捡漏
path=1_38.gif
name=捡漏

[em219]
emotion=/害怕
path=1_39.gif
name=害怕

[em220]
emotion=/洗白白
path=1_40.gif
name=洗白白

[em221]
emotion=/眩晕
path=1_41.gif
name=眩晕

[em222]
emotion=/鼠
path=1_42.gif
name=鼠

[em223]
emotion=/牛
path=1_43.gif
name=牛

[em224]
emotion=/虎
path=1_44.gif
name=虎

[em225]
emotion=/兔
path=1_45.gif
name=兔

[em226]
emotion=/龙
path=1_46.gif
name=龙

[em227]
emotion=/蛇
path=1_47.gif
name=蛇

[em228]
emotion=/马
path=1_48.gif
name=马

[em229]
emotion=/羊
path=1_49.gif
name=羊

[em230]
emotion=/猴
path=1_50.gif
name=猴

[em231]
emotion=/鸡
path=1_51.gif
name=鸡

[em232]
emotion=/狗
path=1_52.gif
name=狗

[em233]
emotion=/猪
path=1_53.gif
name=猪